Subject: Twin comforter set
From: Paige Hammond <[email-masked]>
To: [email-masked]
Date: Wed, 27 Aug 2025 21:38:24 -0400

Hi, I purchased a twin comforter set on amazon on august 23, received package on august 26. Today I opened the package and washed the items to place on beds. I ordered 2 exact matching sets .. I received one complete package with comforter and 1 sham. The other package is only a comforter and is missing a standard sham. I would love to get a standard sham sent to me if possible to complete my set. 
(Madison Park Essentials Parkston Plaid Comforter, Matching Sham, 3M Scotchguard Stain Release Cover, Hypoallergenic All Season Bedding-Set, Twin/ Twin XL, Brown, 2 Piece)

Amazon order number 114-3925104-5577845

Thanks, Paige Hammond!